VELO Production Issue - Bug #22098

[CR][Android] Upgrade API Ivl 34
16 April 2025 10:19 AM - yap chekying

Status: Resolved Start date: 16 April 2025
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 16 April 2025 10:43 AM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

#2 - 18 April 2025 08:37 AM - yap chekying

- Subject changed from [Android] Upgrade API Ivl 34 to [CR][Android] Upgrade API Ivl 34

19 April 2025
